<template lang='pug'>
table.table.table-sm.table-hover.table-responsive.shadow.border
  thead.bg-light.table-head
    tr.text-center
      th DAQ : Card : Channel
      th Detector Name
      th Detector ID
      th Card Type
      th Card Serial
      th Sample Rate [MS/s]
      th Sample Size [KS]
      th Time Window [ms]
      th Delay [ns]
      th Full Scale [mV]
      th Offset [mV]
      th Lower Limit [mV]
      th(title='Impedance [Ω]') Imp. [Ω]

      th ZSP
      th ∅ Signal Leading Edge
      th ∅ Master Group
      th ∅ Threshold [mV]
      th ∅ Delay [ns]
      th ∅ Pre/Post Samples [S]
  tbody
    DAQChannel(:conf='conf' :key='conf.id' v-for='conf in sortedConfs')
</template>
<script>

export { default } from './DAQConfig.vue.js';

</script>
